# translation of katecppsymbolviewer.po to
# translation of katecppsymbolviewer.po to Polish
# Copyright (C) 2003, 2004, 2005, 2007 Free Software Foundation, Inc.
#
# Wojciech Świergocki <swiergwo@chello.pl>, 2003, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005, 2007.
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2008-01-14 13:07+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: cpp_parser.cpp:43
msgid "Macros"
msgstr "Makra"

#: cpp_parser.cpp:44
msgid "Structures"
msgstr "Struktury"

#: cpp_parser.cpp:45 tcl_parser.cpp:41
msgid "Functions"
msgstr "Funkcje"

#: plugin_katesymbolviewer.cpp:58
msgid "Hide Symbols"
msgstr "Ukryj symbole"

#: plugin_katesymbolviewer.cpp:59
msgid "Show Symbols"
msgstr "Pokaż symbole"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "Odśwież listę"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "Pokaż makra"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "Pokaż struktury"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "Pokaż funkcje"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "Tryb Listy/Drzewa"

#: plugin_katesymbolviewer.cpp:76
msgid "Enable sorting"
msgstr "Włącz sortowanie"

#: plugin_katesymbolviewer.cpp:124
msgid "Symbol List"
msgstr "Lista symboli"

#: plugin_katesymbolviewer.cpp:137
msgid "Symbols"
msgstr "Symbole"

#: plugin_katesymbolviewer.cpp:138
msgid "Position"
msgstr "Pozycja"

#: plugin_katesymbolviewer.cpp:316
msgid "Parser Options"
msgstr "Opcje analizatora składniowego"

#: plugin_katesymbolviewer.cpp:320
msgid "Display functions parameters"
msgstr "Wyświetlaj parametry funkcji"

#: plugin_katesymbolviewer.cpp:321
msgid "Automatically expand nodes in tree mode"
msgstr "Automatycznie rozwijaj węzły w trybie drzewa"

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "Symbole globalne"

#: plugin_katesymbolviewer.h:136
msgid "Symbol Viewer"
msgstr "Przeglądarka symboli"

#: plugin_katesymbolviewer.h:137
msgid "Symbol Viewer Configuration Page"
msgstr "Konfiguracja przeglądarki symboli"
